Bug 1192777 - Move bash completion to %{_datadir}/bash-completion/completions/
Summary: Move bash completion to %{_datadir}/bash-completion/completions/
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ldc
Version: 23
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: MERCIER Jonathan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-15 09:36 UTC by Ville Skyttä
Modified: 2015-10-01 16:05 UTC (History)
2 users (show)

Fixed In Version: ldc-0.16.0.alpha3-76.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-01 16:05:33 UTC


Attachments (Terms of Use)
Move bash completion to %{_datadir}/bash-completion/completions/ (5.42 KB, patch)
2015-02-15 09:36 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2015-02-15 09:36:26 UTC
This is the preferred location for bash completion files nowadays.
'git am'able patch attached, let me know if you'd like me to push and
build this for devel (it should work for F-21+).

http://thread.gmane.org/gmane.linux.redhat.fedora.devel/177405

Comment 1 Ville Skyttä 2015-02-15 09:36:30 UTC
Created attachment 991884 [details]
Move bash completion to %{_datadir}/bash-completion/completions/

Comment 2 Fedora Admin XMLRPC Client 2015-02-17 03:17:06 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Jan Kurik 2015-07-15 14:32:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 4 Fedora Update System 2015-09-20 20:27:06 UTC
derelict-3-33.20150730git10a517b.fc23 gtkd-3.1.4-52.fc23 dustmite-1-25.20150515git3498068.fc23 ldc-0.16.0.alpha3-76.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16259

Comment 5 Fedora Update System 2015-09-21 18:52:24 UTC
derelict-3-33.20150730git10a517b.fc23, dustmite-1-25.20150515git3498068.fc23, gtkd-3.1.4-52.fc23, ldc-0.16.0.alpha3-76.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update dustmite gtkd derelict ldc'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16259

Comment 6 Fedora Update System 2015-10-01 16:05:16 UTC
derelict-3-33.20150730git10a517b.fc23, dustmite-1-25.20150515git3498068.fc23, gtkd-3.1.4-52.fc23, ldc-0.16.0.alpha3-76.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.